$(document).ready(function(){
$("#submitbut").mouseover(function(){
    // price
    //alert('hai');
var price = $("#priceadd").val();
if(price == "")
{
    $("#priceadd").focus();
    $("#priceadd").css("border","1px solid red");
    $("#priceadd").css("box-shadow","2px 1px 3px 1px rgba(241, 70, 70, 0.979)");
    $("#submitbut").prop("disabled",true);
}
else
{
    $("#priceadd").css("border","1px solid skyblue");
    $("#priceadd").css("box-shadow","2px 1px 3px 1px skyblue");
}
// empty
var empty = $("#emptyweightadd").val();
if(empty == "")
{
    $("#emptyweightadd").focus();
    $("#emptyweightadd").css("border","1px solid red");
    $("#emptyweightadd").css("box-shadow","2px 1px 3px 1px rgba(241, 70, 70, 0.979)");
    $("#submitbut").prop("disabled",true);
}
else
{
    $("#emptyweightadd").css("border","1px solid skyblue");
    $("#emptyweightadd").css("box-shadow","2px 1px 3px 1px skyblue");
}
// load
var load = $("#loadweightadd").val();
if(load == "")
{
    $("#loadweightadd").focus();
    $("#loadweightadd").css("border","1px solid red");
    $("#loadweightadd").css("box-shadow","2px 1px 3px 1px rgba(241, 70, 70, 0.979)");
    $("#submitbut").prop("disabled",true);
}
else
{
    $("#loadweightadd").css("border","1px solid skyblue");
    $("#loadweightadd").css("box-shadow","2px 1px 3px 1px skyblue");
}
// net
var netweight = $("#netweightadd").val();
if(netweight == "")
{
    $("#netweightadd").focus();
    $("#netweightadd").css("border","1px solid red");
    $("#netweightadd").css("box-shadow","2px 1px 3px 1px rgba(241, 70, 70, 0.979)");
    $("#submitbut").prop("disabled",true);
}
else
{
    $("#netweightadd").css("border","1px solid skyblue");
    $("#netweightadd").css("box-shadow","2px 1px 3px 1px skyblue");
}

// price
    // netqty
    //alert('hai');
    var qty = $("#netqtyadd").val();
    if(qty == "")
    {
        $("#netqtyadd").focus();
        $("#netqtyadd").css("border","1px solid red");
        $("#netqtyadd").css("box-shadow","2px 1px 3px 1px rgba(241, 70, 70, 0.979)");
        $("#submitbut").prop("disabled",true);
    }
    else
{
    $("#netqtyadd").css("border","1px solid skyblue");
    $("#netqtyadd").css("box-shadow","2px 1px 3px 1px skyblue");
}
    // price
    
// price
    // nettotal
    //alert('hai');
    var totalamt = $("totalamtadd").val();
    if(totalamt == "")
    {
        $("#totalamtadd").focus();
        $("#totalamtadd").css("border","1px solid red");
        $("#totalamtadd").css("box-shadow","2px 1px 3px 1px rgba(241, 70, 70, 0.979)");
        $("#submitbut").prop("disabled",true);
    }
    else
    {
        $("#totalamtadd").css("border","1px solid skyblue");
        $("#totalamtadd").css("box-shadow","2px 1px 3px 1px skyblue");
}
    // price
// ticket
var tkt = $("#ticketselect").val();
if(tkt == "0")
{
    $("#ticketselect").focus();
    
    $("#submitbut").prop("disabled",true);
}
// ticket
// customer
var cus = $("#customeradd").val();
if(cus == "0")
{
    $("#customeradd").focus();
    
    $("#submitbut").prop("disabled",true);
}
// customer
// product
var pro = $("#productadd").val();
if(pro == "0")
{
    $("#productadd").focus();
    
    $("#submitbut").prop("disabled",true);
}
// product

});
// 
$("#submitbut").keyup(function(){
    // price
var price = $("#priceadd").val();
if(price == "")
{
    $("#priceadd").focus();
    $("#priceadd").css("border","1px solid red");
    $("#priceadd").css("box-shadow","2px 1px 3px 1px rgba(241, 70, 70, 0.979)");
    $("#submitbut").prop("disabled",true);
}
// price
// netqty
    //alert('hai');
    var qty = $("#netqtyadd").val();
    if(qty == "")
    {
        $("#netqtyadd").focus();
        $("#netqtyadd").css("border","1px solid red");
        $("#netqtyadd").css("box-shadow","2px 1px 3px 1px rgba(241, 70, 70, 0.979)");
        $("#submitbut").prop("disabled",true);
    }
    // price
// ticket
var tkt = $("#ticketselect").val();
if(tkt == "0")
{
    $("#ticketselect").focus();
    
    $("#submitbut").prop("disabled",true);
}
// ticket

});
// price relese
var price = $("#priceadd").val();
$("#priceadd").keyup(function(){
{
    //$("#priceadd").focus();
    $("#priceadd").css("border","1px solid skyblue");
    $("#priceadd").css("box-shadow","2px 1px 3px 1px skyblue");
    $("#submitbut").prop("disabled",false);
}
// price
});
// qty
$("#netqtyadd").keyup(function(){
    {
        //$("#priceadd").focus();
        $("#netqtyadd").css("border","1px solid skyblue");
        $("#netqtyadd").css("box-shadow","2px 1px 3px 1px skyblue");
        $("#submitbut").prop("disabled",false);
    }
    // price
    });

// qty
// tkt release
$("#ticketselect").on('change',function(){
    {
        
        $("#submitbut").prop("disabled",false);
    }
    // price
    });
// tkt release
});